
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/repos/prog/hub/vexe_3rdlib/src/GLViewNewModule.cpp" "CMakeFiles/vexe.dir/GLViewNewModule.cpp.o" "gcc" "CMakeFiles/vexe.dir/GLViewNewModule.cpp.o.d"
  "/repos/prog/hub/vexe_3rdlib/src/bar.cpp" "CMakeFiles/vexe.dir/bar.cpp.o" "gcc" "CMakeFiles/vexe.dir/bar.cpp.o.d"
  "/repos/prog/hub/vexe_3rdlib/src/main.cpp" "CMakeFiles/vexe.dir/main.cpp.o" "gcc" "CMakeFiles/vexe.dir/main.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
